PHPGedView Multiple Remote Script Code Execution Vulnerabilities

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1095252 漏洞类型 Input Validation Error
发布时间 2005-12-20 更新时间 2005-12-20
CVE编号 N/A CNNVD-ID N/A
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
https://www.securityfocus.com/bid/15983
|漏洞详情
漏洞细节尚未披露
|受影响的产品
PhpGedView PhpGedView 3.3.7 PhpGedView PhpGedView 2.65.2 PhpGedView PhpGedView 2.65.1 PhpGedView PhpGedView 2.65 beta5 PhpGedView PhpGedView 2.65 PhpGedView PhpGedView 2.6